**`CA AMAN DHALL`[NAME]** -NL- ACA, **`B.Com`[EDUCATION_DEGREE]**(Hons.) -NL- **`CARRER OBJECTIVE`[SUMMARY_HEADING]** -NL- To be a self-directed, self-motivated and achievement oriented business professional who can significantly -NL- contribute to the organisation’s growth. -NL- **`SUMMARY`[SUMMARY_HEADING]** -NL-  Over four years and three months of work experience as a chartered -NL- accountant -NL-  Specialist in IFRS and Ind AS conversion with extensive experience in leading -NL- several large conversion assignments -NL-  Strong business development experience with being sole lead in several -NL- successful client pitches and drafting proposals for many engagements -NL-  Experienced in handling large stake audits which have been subject to peer -NL- reviews -NL-  Active in thefirms internal training programs having given several sessions -NL- in programs such as monthly technical meetings -NL-  Diverse Industry exposure from Energy Resources, Power, Automobile, -NL- Manufacturing, FMCG, Service and Healthcare with reporting under IFRS, Ind AS, Indian GAAP -NL- standards -NL- **`SCHOLASTIC CREDENTIALS`[EDUCATION_HEADING]** -NL-  2013, **`CA`[EDUCATION_DEGREE]**, **`The Institute of Chartered Accountants of India`[EDUCATION_INSTITUTE]**, 54.25% -NL-  2008, **`B.Com`[EDUCATION_DEGREE]**. (Hons.), **`Atma Ram Sanatan Dharam College`[EDUCATION_INSTITUTE]**, Delhi University, -NL- 70% -NL-  2005, **`12th`[EDUCATION_DEGREE]**, **`Mayur Public School`[EDUCATION_INSTITUTE]**, Delhi, CBSE, 86% -NL-  2003, **`10th`[EDUCATION_DEGREE]**, **`Mayur Public School`[EDUCATION_INSTITUTE]**, Delhi, CBSE, 82% -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- April 2014 to Present -NL- AERS: **`Deloitte Haskins & Sells`[EMPLOYER_COMPANY_NAME]** -NL- Designation: **`Deputy Manager`[EMPLOYER_ROLE]** -NL- Ind AS Conversion projects: -NL- Worked as a team leader in various large Ind AS / IFRS conversion projects. The projects included a -NL- diagnostic study of impact assessment on Ind AS / IFRS adoption, development of project plans, client -NL- trainings, study on Ind AS 101 / IFRS 1 options, development of data capture template, advising clients on -NL- policy choices, preparation of Ind AS/ IFRS opening statement of balance sheet and further periods, -NL- consolidation and disclosures -NL- Major Ind AS Conversion projects include: -NL- ONGC Videsh Limited, ONGC Limited, Oil India Limited, Inox Wind Limited, Inox Wind Infrastructure Services -NL- Limited, Marut Shakti Energy Limited, Inox Renewables Limited, Inox Renewables (Jaisalmer) Limited, -NL- Container Corporation of India Limited, Tata Power Delhi Distribution Limited, NDPL Infra Limited, Mangalore -NL- Refinery and Petrochemicals Limited (MRPL), ONGC Petro Additions Limited (OPAL), ONGC Tripura Power -NL- Company Limited (OTPC), Power Finance Corporation Limited. -NL- Major Statutory Audit projects: -NL- S.No . - Clients Name - Sector - Work Performed -NL- 1. - Religare Trust - Health - Healthcare - Worked as the field leader overseeing financial statements and was involved in local reporting, foreign reporting, IFRS Conversions and Ind AS conversion. -NL- 2. - LG India Limited - Electronics Private - FMCG - Worked as the field leader overseeing financial statements and was involved in local reporting, foreign reporting. -NL- S.No . - Clients Name - Sector - Work Performed -NL- 3. - **`Pernod Ricard India Private Limited`[PROJECT_COMPANY_NAME]** - Wines and Spirits - Worked as the field leader overseeing financial statements and was involved in local reporting. -NL- 4. - **`TATA Motors`[PROJECT_COMPANY_NAME]** - Manufacturing Industry – Listed NSE & BSE - Worked as the team member overseeing high risk areas of financial statements and was involved in IFRS reporting. -NL- 5. - **`Godfrey Phillips India Limited`[PROJECT_COMPANY_NAME]** - Cigarette Tobacco - and - Worked as the team member overseeing high risk areas of financial statements and was involved in IFRS reporting. -NL- 6. - **`C& S Electric Private Limited`[PROJECT_COMPANY_NAME]** - Electrical Electronics - and - Worked as the team member overseeing high risk areas offinancial statements. -NL- Other Clients: Amira Nature Foods India, Globus Spirits Private Limited, LV Jewellery and Watches India -NL- Private Limited, TS Tech Sun India Private Limited, Gates India Private Limited etc. -NL- December 2013 to March 2014 -NL- Assurance (US and UK Team): **`Ernst and Young LLP-GTH `[EMPLOYER_COMPANY_NAME]**-NL- Designation: **`Consultant`[EMPLOYER_ROLE]** -NL- Job profile: -NL-  Rendering assurance services to clients in tandem with onshore audit teams -NL-  Executing performance of substantive audit procedures and control based -NL- audit testing for the Assurance GTH Multinational clients. Clients are primarily based in the UK and US. -NL-  Work as team member on various large assurance engagements with IFRS -NL- and US GAAP reporting. -NL- October 2011 to April 2013 -NL- Audit and Assurance: **`Bansal and Co., Chartered Accountants`[EMPLOYER_COMPANY_NAME]**, Delhi -NL- Designation: **`Audit Senior`[EMPLOYER_ROLE]** -NL- September 2008 to August 2011 -NL- Audit and Assurance: **`Bansal and Co., Chartered Accountants`[EMPLOYER_COMPANY_NAME]**, Delhi -NL- Designation: **`Article Assistant`[EMPLOYER_ROLE]** -NL- Job profile: -NL-  Preparation and analysis of Balance sheet including Notes to Accounts. -NL-  Finalization of Annual & Interim accounts of various companies, in -NL- accordance with Revised Schedule VI norms including auditors’ report and CARO 2003, Cash Flow -NL- Statement, Notes to Accounts. -NL-  Checking applicability of Various Clauses of 3CD and preparation of tax audit -NL- report in form 3CA/3CB. -NL- Major Clients: -NL-  Statutory audit: Radcliffe Schools Education Private Limited and its -NL- subsidiaries, Trinity Touch Private Limited, Rural Electrification Corporation Limited, PropTiger Realty -NL- Private Limited and its subsidiaries, Sahitya Kala Parishad, an Academy of Music, Dance, Drama and of -NL- Fine Arts, Govt. of NCT Delhi, UCO Bank Zones: Bareilly and Sambalpur ; Mid-Corporate Overseas, -NL- Delhi and Santacruz, Mumbai Branches. -NL-  Due Diligence: PropTiger Realty Private Limited and its subsidiaries, -NL- Radcliffe Schools Education Private Limited and its subsidiaries. -NL-  Limited Review: Rural Electrification Corporation Limited, UCO Bank Zones: -NL- Bareilly and Sambalpur; Mid-Corporate Overseas, Delhi and Santacruz, Mumbai Branches. -NL-  Internal audit: Ozone Pharmaceutical Private Limited at C & F Agent -NL- Location, Rai Business School-Corporate and 20 B-schools, ITC Choupal Sagars (four locations), Hare -NL- Krishna Movement, Krishna Heritage, Sankirtan Seva Trust, India Heritage Foundation (Units of -NL- ISCKON CHARITIES). -NL-  Stock Audits: Dabur India Limited, Food Corporation of India, Lupin Limited, -NL- **`TATA Motors`[PROJECT_COMPANY_NAME]**. -NL- TRAININGS -NL-  Client Trainings: -NL-  My role in the client trainings involved marketing training programs to -NL- clients, developing customized training material, facilitating most of the sessions and project -NL- management. The target audience varied from client’sfinance teams to senior management. -NL-  Major Client include: -NL-  ONGC Videsh: The trainings were focused on Ind AS. My role -NL- involved developing customized training material, -NL- facilitating on several topics and project management. The -NL- target audience were different groups (beginners / experts / -NL- senior management). The training involved Ind AS topics -NL- customized to oil and gas clients. We were rated as -NL- “exceptional” based on the feedback received from the -NL- client -NL-  CONCOR: My role and target audience was similar to ONGC -NL- Videsh. The trainings was focused on Ind AS -NL-  Tata Power: My role and target audience was similar to -NL- ONGC Videsh. The trainings was focused on Ind AS -NL-  Internal Training: Trainings to Deloitte Staff -NL- Monthly technical update: This is a monthly session on technical update to the Delhi audit staff. The -NL- topics involved accounting and auditing updates. -NL- BUSINESS DEVELOPMENT -NL- Involved in drafting of several client proposals such as (Several of which were successful): ONGC, Oil India, -NL- MRPL, PFC, OPAL, OTPC, and RECL. Sole lead in several client pitches, several of them were won. The main -NL- wins were PFC, ONGC, Oil India, OPAL, and OTPC. -NL- **`AWARDS AND ACHIEVEMENTS`[OTHERS_HEADING]** -NL-  Professional: -NL-  Got Exceeding Expectation rating in second year in **`Deloitte Haskins & Sells`[EMPLOYER_COMPANY_NAME]** -NL- and got promoted to next level in less than 2 years. -NL-  Awarded Green Dot Team Award for one of audit client in year 2016. -NL- **` Academic`[EDUCATION_HEADING]** -NL-  CBSE Certificate of Merit in English for being in the top 0.1% students in -NL- Class XII. -NL-  Baggedfirst position in Class XI and XII. -NL-  Sports -NL-  Gold medal for “Safe goal-keeper” in “Football” in **`Deloitte Haskins & Sells`[EMPLOYER_COMPANY_NAME]** -NL- off-site. -NL-  Won third prize in “Handball” Inter-zonal competition. -NL- **`HOBBIES`[OTHERS_HEADING]** -NL-  Playing cricket, handball, football, listening music -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL-     Marital Status  Address  Mobile  - : : : - Date of Birth : June 26, 1987 Nationality : Indian Languages Known : English, Hindi and Punjabi Married MIG Flat No. 90-D, Pocket-6, Mayur Vihar Phase-3, Delhi-110096 **`+919899877521`[PHONES_PHONE]** Email : **`aman.dhall1987@gmail.com`[EMAILS_EMAIL]** -NL-     - (IMM) - Father : Working as COO in The Institute of Marketing and Management Mother : Housewife Spouse : Working as Holter Supervisor in CHC Healthcare Brother : Working as Strategic **`Consultant`[EMPLOYER_ROLE]** in Accenture -NL- 